[solved] upgrade from 3.3.21 to 3.4.21 problem

Discuss the webshop here.

Moderator: Developers

flo
Posts: 87
Joined: Mon Jan 26, 2009 11:49 am

[solved] upgrade from 3.3.21 to 3.4.21 problem

Postby flo » Thu Apr 22, 2010 8:29 am

I wrote yesterday a mail, but since I didn't got a reply and it's a bit time sensitive I post it here.

I try to upgrade from 3.3.21 to 3.4.21, I have the billing module but
only the community edition of GO and get the following error:

Code: Select all

Fatal error:
The encoded file
/var/www/clients/web/office/modules/professional/check.php requires a
license file groupoffice-pro-3.4-license.txt. in Unknown on line 0


since I don't use GO prof. I don't have a groupoffice-pro-3.4-license.txt
Last edited by flo on Wed May 05, 2010 7:29 am, edited 1 time in total.
mschering
Site Admin
Site Admin
Posts: 8154
Joined: Tue Apr 20, 2004 1:06 pm
Location: The Netherlands - Den Bosch
Contact:

Re: upgrade from 3.3.21 to 3.4.21 problem

Postby mschering » Mon Apr 26, 2010 7:09 am

I'll fix this problem with the billing module today. Sorry for the delay.
Best regards,

Merijn Schering
Intermesh
flo
Posts: 87
Joined: Mon Jan 26, 2009 11:49 am

Re: upgrade from 3.3.21 to 3.4.21 problem

Postby flo » Mon Apr 26, 2010 11:15 am

Intermesh wrote:I'll fix this problem with the billing module today. Sorry for the delay.


I just tried with the billing-3.4.22, but the error message is the same.
flo
Posts: 87
Joined: Mon Jan 26, 2009 11:49 am

Re: upgrade from 3.3.21 to 3.4.21 problem

Postby flo » Wed May 05, 2010 7:28 am

upgrade working fine with version 3.4.23

Return to “Webshop products”

Who is online

Users browsing this forum: No registered users and 1 guest